.navbar-brand {
    padding-top: 10px;
    padding-bottom: 30px;
    margin-right: 1rem;
    font-size: 1.25rem;
    white-space: nowrap;
}
.navbar-expand-lg .navbar-brand .navbar-brand-item {
        /*height: 27px;*/
        display: block;
        width: auto;
}
header {
    position: relative;
    z-index: 1020;
    background: #f2f3ff99;
	height: 85px;
}
.btn-primary {
    color: #fff;
    background-color: #271344;
    border-color: #271344;
}
.btn-info {
    color: #fff;
    background-color: #271344;
    border-color: #271344;
}
.btn-danger {
    color: #fff;
    background-color: #FF6666;
    border-color: #FF6666;
}
.btn-success {
    color: #fff;
    background-color: #ABCD52;
    border-color: #ABCD52;
}
.btn-warning {
    color: #fff;
    background-color: #FFC000;
    border-color: #FFC000;
}
.bg-mavi {
    --bs-bg-opacity: 1;
    background-color: #271344 !important;
}
.bg-success {
    --bs-bg-opacity: 1;
    background-color: #ABCD52 !important;
}

.bg-primary {
    --bs-bg-opacity: 1;
    background-color: #1AB9FF !important;
}
.bg-info {
    --bs-bg-opacity: 1;
    background-color: #1AB9FF !important;
}


.bg-danger {
    --bs-bg-opacity: 1;
    background-color: #FF6666 !important;
}

.bg-warning {
    --bs-bg-opacity: 1;
    background-color: #FFC000 !important;
}
.text-pink {
    color: #df35a3;
}

/* Nav pills */
.nav-pills.nav-tabs-line {
    padding: 0.625rem 0;
}

.nav-pills.nav-tabs-line .nav-link {
    border: transparent;
    color: #066ac9;
}

.nav-pills.nav-tabs-line .nav-link.active {
    color: #066ac9;
    background-color: rgba(6, 106, 201, 0.1);
}

.nav-pills.nav-tabs-line .nav-item {
    margin-bottom: -2px;
}

.nav-tabs.nav-tabs-line {
    border-bottom: rgba(0, 0, 0, 0.1);
}

.nav-tabs.nav-tabs-line .nav-link {
    background: transparent;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 3px solid transparent;
    padding: 10px 50px;
}

.nav-tabs.nav-tabs-line .nav-link.active {
    background: transparent;
    color: #2163e8;
    border-bottom: 3px solid #2163e8;
    padding: 10px 50px;
}

.nav-tabs.nav-tabs-line .nav-item {
    margin-bottom: -2px;
}

.form-switch .form-check-input {
    width: 3em;
    height: 1.5em;
}

.btn-radio, .btn-checkbox {
    width: 1.5em;
    height: 1.5em;
}

.baslik {
    color: #00adcd;
    font-weight: bold;
    font-size: 16px;
    border-bottom: 1px solid #00adcd;
    padding: 5px 0 5px 0;
    margin: 0px 0 10px 0;
    /* line-height: 1.0em; */
}

.table td, .table th {
    white-space: inherit;
}

/**
h4, .h4{
    font-size: 13px;
}
h3, .h3{
    font-size: 15px;
}
h2, .h2{
    font-size: 15px;
}
h1, .h1{
    font-size: 17px;
}
**/
.irmak::-moz-placeholder {
    color: #b5b5b5;
    opacity: 1;
}

.irmak:-moz-placeholder {
    color: #b5b5b5;
    opacity: 1;
}

.irmak::-webkit-input-placeholder {
    color: #b5b5b5;
    opacity: 1;
}

.irmak:-ms-input-placeholder {
    color: #b5b5b5;
    opacity: 1;
}

.irmak {
    padding: 6px 10px;
    background: #fff;
    color: #747579;
    border-color: #dde0e3 !important;
    margin: 0;
    z-index: 9 !important;
    font-size: 0.9375rem;
    font-weight: 400;
    line-height: 1.5;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;
    word-wrap: normal;
    vertical-align: baseline;
    display: inline-block;

}

.irmak:hover {
    background: #fff;
}

.suggestionsBox {
    z-index: 100;
    border: 1px solid #f5f5f5;
    display: none;
    padding: 20px;
    width: 100%;
    background-color: #ddfbbf4a;
    border-radius: 20px;
}

.suggestionList {
    margin: 0px;
    padding: 0px;
}

.suggestionList li {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    cursor: pointer;
}

.suggestionList li:hover {
    background-color: #ffffff;
}

.suggestionsBox_akademi {
    z-index: 100;
    border: 1px solid #f5f5f5;
    display: none;
    padding: 20px;
    width: 100%;
    background-color: #fcffc2;
    border-radius: 20px;
}

.suggestionList_akademi {
    margin: 0px;
    padding: 0px;
}

.suggestionList_akademi li {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    cursor: pointer;
}

.suggestionList_akademi li:hover {
    background-color: #ffffff;
}

.suggestionsBox_portal {
    z-index: 100;
    border: 1px solid #1a86d2;
    display: none;
    padding: 20px;
    width: 600PX;
    background-color: #effffa;
    border-radius: 20px;
}

.suggestionList_portal {
    margin: 0px;
    padding: 0px;
}

.suggestionList_portal li {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    cursor: pointer;
}

.suggestionList_portal li:hover {
    background-color: #ffffff;
}

.suggestionsBox_duyuru {
    z-index: 100;
    border: 1px solid #1a86d2;
    display: none;
    padding: 20px;
    width: 600PX;
    background-color: #effffa;
    border-radius: 20px;
}

.suggestionList_duyuru {
    margin: 0px;
    padding: 0px;
}

.suggestionList_duyuru li {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    cursor: pointer;
}

.suggestionList_duyuru li:hover {
    background-color: #ffffff;
}


.suggestionsBox_onkayit {
    border: 1px solid black;
    display: none;
    padding: 3px;
    width: 100%;
    background-color: #ffffff;
}

.suggestionList_onkayit {
    margin: 0px;
    padding: 0px;
}

.suggestionList_onkayit li {
    margin: 0px 0px 3px 0px;
    padding: 3px;
    cursor: pointer;
}

.suggestionList_onkayit li:hover {
    background-color: #ffffff;
}

.suggestionsBox_kutuphane {
    z-index: 100;
    border: 1px solid black;
    display: none;
    padding: 3px;
    width: 100%;
    background-color: #ffffff;
}

.suggestionList_kutuphane {
    margin: 0px;
    padding: 0px;
}

.suggestionList_kutuphane li {
    margin: 0px 0px 3px 0px;
    padding: 3px;
    cursor: pointer;
}

.suggestionList_kutuphane li:hover {
    background-color: #ffffff;
}

.suggestionsBox_ik {
    border: 1px solid black;
    display: none;
    padding: 3px;
    width: 100%;
    background-color: #ffffff;
}

.suggestionList_ik {
    margin: 0px;
    padding: 0px;
}

.suggestionList_ik li {
    margin: 0px 0px 3px 0px;
    padding: 3px;
    cursor: pointer;
}

.suggestionList_ik li:hover {
    background-color: #ffffff;
}

.box {
    background: #ffffff73 none repeat scroll 0% 0%;
    margin: 0px 0px 10px;
    border: 1px solid #3e3b3b4d;
    box-sizing: border-box;
    padding: 10px;
    /*box-shadow: 2px 3px 2px rgb(251, 251, 251);*/
    border-radius: 7px;
}

.boxnb {
    background: #ffffff none repeat scroll 0% 0%;
    margin: 0px 0px 10px;
    border: 0px solid #3e3b3b4d;
    box-sizing: border-box;
    padding: 10px;
    /* box-shadow: 2px 3px 2px rgb(251, 251, 251);*/
    border-radius: 7px;
}

.selectbox {
    display: block;
    width: 100%;
    padding: 0px 6px;
    font-size: 14px;
    line-height: 1.42857;
    color: #838383;
    border: 1px solid #d0d0d0;
    border-radius: 5px;
    box-shadow: 0px 1px 1px rgb(179 179 179 / 10%) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}

/***************************************************/
/* ŞUBELERİ SEÇERKEN KULLANILAN DOKUNMATİK BUTONLAR float:left; */

.ck-button {
    margin: 4px;
    background-color: #EFEFEF;
    border-radius: 4px;
    border: 1px solid #D0D0D0;
    overflow: auto;
    float: left;
}

.ck-button label {
    float: left;
    width: auto;
    padding: 2px 2px 2px 2px;
}

.ck-button label span {
    text-align: center;
    padding: 5px 5px;
    display: block;
}

.ck-button label input {
    position: absolute;
    top: -6000px;

}

.ck-button input:checked + span {
    background-color: #eb7266;
    color: #fff;
    padding: 20px;

.ck-button-red {
    border-radius: 3px;
    font-size: 15px;
    font-weight: 700;
    background-color: #fbfbfb;
    /* border-radius: 5px; */
    border: 1px solid #98bfda;
    overflow: auto;
    display: inline-block;
    margin: 2px 3px 2px 3px;
}

.ck-button-red:hover {
    background: #d4fc58;
}

.ck-button-red label {
    float: left;
}

.ck-button-red label span {
    cursor: pointer;
    text-align: center;
    padding: 2px 2px 2px 2px;
    display: block;
}

.ck-button-red label input {
    position: absolute;
    top: -6000px;
}

.ck-button-red input:checked + span {
    background-color: #eb6642;
    color: #edfa00;
    font-weight: bold;
}